curl --request POST \
--url https://api.sorsa.io/v2/tweet-info \
--header 'ApiKey: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"tweet_link": "<string>"
}
'{
"bookmark_count": 123,
"conversation_id_str": "<string>",
"created_at": "<string>",
"entities": [
{
"link": "<string>",
"preview": "<string>",
"type": "<string>"
}
],
"favorite_count": 123,
"full_text": "<string>",
"id_str": "<string>",
"in_reply_to_status_id_str": "<string>",
"is_quote_status": true,
"quote_count": 123,
"quoted_status": {
"created_at": "<string>",
"favorite_count": 123,
"full_text": "<string>",
"id_str": "<string>",
"quote_count": 123,
"retweet_count": 123,
"user": {
"avatar": "<string>",
"can_dm": true,
"created_at": "<string>",
"description": "<string>",
"followers_count": 123,
"friends_count": 123,
"id_str": "<string>",
"name": "<string>",
"screen_name": "<string>",
"statuses_count": 123
}
},
"reply_count": 123,
"retweet_count": 123,
"retweeted_status": {
"created_at": "<string>",
"favorite_count": 123,
"full_text": "<string>",
"id_str": "<string>",
"quote_count": 123,
"retweet_count": 123,
"user": {
"avatar": "<string>",
"can_dm": true,
"created_at": "<string>",
"description": "<string>",
"followers_count": 123,
"friends_count": 123,
"id_str": "<string>",
"name": "<string>",
"screen_name": "<string>",
"statuses_count": 123
}
},
"user": {
"avatar": "<string>",
"can_dm": true,
"created_at": "<string>",
"description": "<string>",
"followers_count": 123,
"friends_count": 123,
"id_str": "<string>",
"name": "<string>",
"screen_name": "<string>",
"statuses_count": 123
},
"view_count": 123
}Retrieve the user ID and tweet text from a specific tweet by providing the tweet link and user handle in the request body. The response returns the tweet text and the corresponding user ID.
curl --request POST \
--url https://api.sorsa.io/v2/tweet-info \
--header 'ApiKey: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"tweet_link": "<string>"
}
'{
"bookmark_count": 123,
"conversation_id_str": "<string>",
"created_at": "<string>",
"entities": [
{
"link": "<string>",
"preview": "<string>",
"type": "<string>"
}
],
"favorite_count": 123,
"full_text": "<string>",
"id_str": "<string>",
"in_reply_to_status_id_str": "<string>",
"is_quote_status": true,
"quote_count": 123,
"quoted_status": {
"created_at": "<string>",
"favorite_count": 123,
"full_text": "<string>",
"id_str": "<string>",
"quote_count": 123,
"retweet_count": 123,
"user": {
"avatar": "<string>",
"can_dm": true,
"created_at": "<string>",
"description": "<string>",
"followers_count": 123,
"friends_count": 123,
"id_str": "<string>",
"name": "<string>",
"screen_name": "<string>",
"statuses_count": 123
}
},
"reply_count": 123,
"retweet_count": 123,
"retweeted_status": {
"created_at": "<string>",
"favorite_count": 123,
"full_text": "<string>",
"id_str": "<string>",
"quote_count": 123,
"retweet_count": 123,
"user": {
"avatar": "<string>",
"can_dm": true,
"created_at": "<string>",
"description": "<string>",
"followers_count": 123,
"friends_count": 123,
"id_str": "<string>",
"name": "<string>",
"screen_name": "<string>",
"statuses_count": 123
}
},
"user": {
"avatar": "<string>",
"can_dm": true,
"created_at": "<string>",
"description": "<string>",
"followers_count": 123,
"friends_count": 123,
"id_str": "<string>",
"name": "<string>",
"screen_name": "<string>",
"statuses_count": 123
},
"view_count": 123
}tweet link required
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?